<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>5 ДЗ HTML CSS</title>
  </head>

  <body>
    <div class="container">
      <header class="header">
        <div class="header-logo">
          <a href="#" class="logo-link logo-link-img"
            ><img
              class="header-logo-img"
              src="./images/milan.logo.jpg"
              alt=""
              width="53"
              height="47"
          /></a>
          <a href="#" class="logo-link logo-link-img-orange"
            ><img
              src="./images/milan.logo.orange.jpg"
              alt=""
              class="header-logo-img"
              width="53"
              height="47"
          /></a>
          <div class="logo-name-section">
            <a href="#" class="logo-link logo-link-top-text">MILAN</a>
            <a href="#" class="logo-link logo-link-bottom-text">HOLIDAYS</a>
          </div>
        </div>
        <div class="header-contacts">
          <a
            class="contact-link contact-link-top"
            href=" mailto:tours@milanoholidays.com?subject=Milano%20Holidays "
            >tours@milanoholidays.com</a
          >
          <a class="contact-link contact-link-bottom" href="tel:+393387090880"
            >+39 338 709 0880</a
          >
        </div>
      </header>
      <main class="main">
        <div class="main-item">
          <div class="img-content">
            <a href="" class="main-img-link">
              <img
                src="./images/main-item1.jpg"
                alt=""
                class="main-item-img"
                width="300"
                height="220"
            /></a>
            <div class="hover-content-container">
              <h6 class="hover-content-title">from</h6>
              <span class="hover-content-price">€50</span>
              <span class="hover-content-details">View Details</span>
            </div>
          </div>
          <a href="" class="main-item-link">
            <h4 class="main-item-title">Shopping Tours</h4>
          </a>
        </div>
        <div class="main-item">
          <div class="img-content">
            <a href="" class="main-img-link"
              ><img
                src="./images/main-item2.jpg"
                alt=""
                class="main-item-img"
                width="300"
                height="220"
            /></a>
            <div class="hover-content-container">
              <h6 class="hover-content-title">from</h6>
              <span class="hover-content-price">€50</span>
              <span class="hover-content-details">View Details</span>
            </div>
          </div>
          <a href="" class="main-item-link"
            ><h4 class="main-item-title">Sightseeing Tours</h4>
          </a>
        </div>
        <div class="main-item">
          <div class="img-content">
            <a href="" class="main-img-link">
              <img
                src="./images/main-item3.jpg"
                alt=""
                class="main-item-img"
                width="300"
                height="220"
            /></a>
            <div class="hover-content-container">
              <h6 class="hover-content-title">from</h6>
              <span class="hover-content-price">€50</span>
              <span class="hover-content-details">View Details</span>
            </div>
          </div>
          <a href="" class="main-item-link">
            <h4 class="main-item-title">Food Tours</h4>
          </a>
        </div>
        <div class="main-item">
          <div class="img-content">
            <a href="" class="main-img-link">
              <img
                src="./images/main-item4.jpg"
                alt=""
                class="main-item-img"
                width="300"
                height="220"
            /></a>
            <div class="hover-content-container">
              <h6 class="hover-content-title">from</h6>
              <span class="hover-content-price">€50</span>
              <span class="hover-content-details">View Details</span>
            </div>
          </div>
          <a href="" class="main-item-link">
            <h4 class="main-item-title">Bars & Nightlife</h4>
          </a>
        </div>
        <div class="main-item">
          <div class="img-content">
            <a href="" class="main-img-link">
              <img
                src="./images/main-item5.jpg"
                alt=""
                class="main-item-img"
                width="300"
                height="220"
            /></a>
            <div class="hover-content-container">
              <h6 class="hover-content-title">from</h6>
              <span class="hover-content-price">€50</span>
              <span class="hover-content-details">View Details</span>
            </div>
          </div>
          <a href="" class="main-item-link">
            <h4 class="main-item-title">Art & Architecture</h4>
          </a>
        </div>
        <div class="main-item">
          <div class="img-content">
            <a href="" class="main-img-link">
              <img
                src="./images/main-item6.jpg"
                alt=""
                class="main-item-img"
                width="300"
                height="220"
            /></a>
            <div class="hover-content-container">
              <h6 class="hover-content-title">from</h6>
              <span class="hover-content-price">€50</span>
              <span class="hover-content-details">View Details</span>
            </div>
          </div>
          <a href="" class="main-item-link">
            <h4 class="main-item-title">Walking Tours</h4>
          </a>
        </div>
      </main>
      <footer class="footer">
        <p class="footer-text">
          &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
      </footer>
    </div>
  </body>
</html>
